## golang-github-dnephin-cobra 1.4.1+git20160809.0.8e4c18b

=== debian/changelog ===
golang-github-dnephin-cobra (1.4.1+git20160809.0.8e4c18b-1) unstable; urgency=medium

  * Initial release (Closes: #844682)

 -- Tim Potter <tpot@hpe.com>  Fri, 18 Nov 2016 15:09:11 +1100
