## golang-github-dnephin-cobra 1.5+git20161103.0.a3c0924

=== debian/changelog ===
golang-github-dnephin-cobra (1.5+git20161103.0.a3c0924-1) unstable; urgency=medium

  * New upstream release.

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Dec 2016 13:57:38 +1100
