=== debian/control ===
Source: golang-github-dnephin-cobra
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-cpuguy83-go-md2man-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev
Standards-Version: 3.9.8
Homepage: https://github.com/dnephin/cobra
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dnephin-cobra.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dnephin-cobra.git
XS-Go-Import-Path: github.com/spf13/cobra

Package: golang-github-dnephin-cobra-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-cpuguy83-go-md2man-dev,
         golang-github-spf13-pflag-dev,
         golang-github-spf13-viper-dev
Provides: golang-github-spf13-cobra-dev
Conflicts: golang-github-spf13-cobra-dev
Replaces: golang-github-spf13-cobra-dev
Description: Go library for creating powerful modern Go CLI applications
 Cobra is a Go library providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
 .
 This package is a fork of the golang-github-spf13-cobra package and as such
 both packages cannot be installed at the same time.
