## golang-github-dnephin-cobra 1.5.1%2Bgit20170113.0.0e9ca70

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: golang-github-dnephin-cobra
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-cpuguy83-go-md2man-dev,
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/dnephin/cobra
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dnephin-cobra.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dnephin-cobra.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnephin-cobra
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnephin-cobra.git
 XS-Go-Import-Path: github.com/spf13/cobra
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-dnephin-cobra-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-cpuguy83-go-md2man-dev,
          golang-github-spf13-pflag-dev,
          golang-github-spf13-viper-dev
