## golang-github-dnephin-cobra 1.5.1+git20170113.0.0e9ca70

=== debian/changelog ===
golang-github-dnephin-cobra (1.5.1+git20170113.0.0e9ca70-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * added watch file
  * New patch to fix failing tests (Closes: #868617).
  * Standards-Version: 4.1.4; Priority: optional.
  * control += "Testsuite: autopkgtest-pkg-go".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Jun 2018 20:24:16 +1000

golang-github-dnephin-cobra (1.5.1+git20170113.0.0e9ca70-2) unstable; urgency=medium

  [ Tim Potter ]
  * New upstream release for Docker 17.05.0-ce.

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 19:15:05 +0300
