=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/dnephin/cobra/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
